search cancel

DLP SharePoint Quarantine FlexResponse not supported in SharePoint 2013

book

Article ID: 161928

calendar_today

Updated On:

Products

Data Loss Prevention

Issue/Introduction

Documentation for DLP, as well as announcements from Symantec (cf. TECH220042), confirm that SharePoint 2013 is a supported target for DLP Network Discover.
However, the implementation of the SharePoint 
Quarantine FlexResponse PlugIn cannot be installed into the SharePoint 2013 environment.


On install to a SharePoint 2013 server the following error is returned: "Windows SharePoint Services 3.0 / SharePoint 2010 Foundation is NOT installed!"








 

Cause

Owing to changes in the libraries for SharePoint 2013, the DLP Quarantine FlexResponse solution is not compatible with SharePoint 2013.
The documentation Symantec DLP SharePoint Quarantine FlexResponse Plug-in Implementation Guide confirms that only SharePoint 2007 and 2010 are supported for the Quarantine Flex Response solution.

Resolution

Support for SharePoint 2013 will be provided in a future release of the SharePoint Quarantine FlexResponse Plug-in.

Attachments